@charset "utf-8";
/* CSS Document */


* {
	outline: none;
}
img {
	border: 0;
}
/*.mainmenu {
	width: 1000px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 0;
	height: 30px;
	font-size: 12px;
}*/
ul#topnav {
	margin: 0;
	padding: 0;
	float:left;
	width: 100%;
	list-style: none;
	font-size: 11px;
	z-index: 2;
	background-color:#e6e6e6;
	background-image:url(../images/menu_bg.jpg);
	background-repeat:repeat-x;
	height: 26px;
	text-transform:uppercase;
	
}
ul#topnav li {
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
	top:0px;
	z-index: 3;
	text-align: center;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #c3c3c3;
	height:28px;
	
}
ul#topnav li a {
	float: left;
	padding-left:7px;
	height: 17px;
	color:#FFFFFF;
	padding-top:2px;
	text-decoration:none;
	padding-right: 7px;
	
	
}
ul#topnav a.home {
	width: 80px;
	height: 26px;
	padding-top:5px;
}
ul#topnav a.aboutus {
	width: 80px;
	height: 26px;
	padding-top:5px;
}
ul#topnav a.products {
	width: 80px;
	height: 26px;
	padding-top:5px;
}
ul#topnav a.sale {
	width: 80px;
	height: 26px;
	padding-top:5px;
}
ul#topnav a.community {
	width: 80px;
	padding-top:5px;
	height: 26px;
}
ul#topnav a.store {
	width: 80px;
	padding-top:5px;
	height: 26px;
}
ul#topnav a.support {
	width: 80px;
	padding-top:5px;
	height: 26px;
}
ul#topnav a.news {
	width: 91px;
	padding-top:5px;
	height: 26px;
}
ul#topnav li .sub {
	position: absolute;
	top: 26px;
	left: -1px;
	float: left;
	-moz-border-radius-bottom-right: 10px;
	-khtml-border-radius-bottom-right: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-bottom-left: 10px;
	-khtml-border-radius-bottom-left: 10px;
	-webkit-border-bottom-left-radius: 10px;
	box-shadow:2px 2px 2px #999;
	-webkit-box-shadow:2px 2px 2px #9999;
	-moz-box-shadow: 2px 2px 2px #999;
	display: none;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	border-top-width: 0px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F4F4F4;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #CCCCCC;
	background-color: #e6e6e6;
	text-align: left;
	font-size:11px;
	text-transform:capitalize;
}
ul#topnav li .sub ul li {
	border:0px;
	
}
ul#topnav li:hover a, ul#topnav li a:hover {
	background-color:#e6e6e6;
	font-size:11px;
	color:#000000;
	height:22px;
	
}
ul#topnav li a:hover {
	color:#000000;
}
ul#topnav li .row {
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
ul#topnav li .sub ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 180px;
	float: left;
	font-size:11px;
	text-align: left;
}
ul#topnav .sub ul li {
	width: 100%;
	height:21px;
	text-align: left;
}
ul#topnav .sub ul li h2 {
	padding: 0;
	margin: 0;
	font-size: 11px;
	font-weight: bold;
	height:26px;
	font-weight:bold;
	background:none;
}
ul#topnav .sub ul li h2 a {
	padding: 5px 0;
	background-image: none;
	height:26px;
	font-weight:bold;
	border:0px;
}
ul#topnav .sub ul li h2 a:hover {
	padding: 5px 0;
	background-image: none;
	color:#666666;
	font-weight:bold;
	border:0px;
	height:26px;
}
ul#topnav .sub ul li a {
	float: none;
	text-indent: 0;
	height: auto;
	background: url(../images/arrow.png) no-repeat 2px 8px;
	padding: 3px 5px 3px 15px;
	display: block;
	text-decoration: none;
	color:#000000;
	font-weight:normal;
	border:0px;
	
}
ul#topnav .sub ul li a:hover {
	color:#000000;
	background-position: 5px 12px;
	text-decoration:none;
	background: url(../images/arrow.png) no-repeat 2px 8px;
	
}
.productbkgd {
	float:right;
	z-index: 10;
}
.apprangebtn {
	float: right;
	top: 315px;
	position: absolute;
	left: 450px;
	z-index: 50;
}
ul#topnav ul#utmproductlist {
	width:230px;
}
ul#topnav ul#otherproductlist {
	width:250px;
}
ul#topnav ul#companylist {
	width:200px;
}
.resources {
	width:190px;
}
ul#resourcelist li {
	padding-left:20px;
	width: 180px;
}
#resourcelist h2 a {
	font-size: 11px;
	font-weight:bold;
}
ul#topnav ul#partnerlist {
	width:160px;
}
.table_bg {
	margin-left:3px;
	padding: 0px;
	text-decoration: none;
	background-repeat: repeat;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 0px;
}
.button1 {
	list-style: none;
	margin: 0;
}
.button1 a, .button1 a span {
	display: block;
	padding: 0 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:14px;
	text-align: center;
	text-decoration: none;
}
.button1 a {
	padding-left: 0;
}
.button1 a:hover {
	background-position: 100% -81px;
}
.button1 a, .button1 {
	background-position: 100% -54px;
}
.button1 a span {
	padding-top: 5px;
	height:16px;
	padding-bottom:5px;
	padding-right:3px;
	cursor:pointer;
}
.button1 a:hover span {
	background-position: 0 -27px;
}
.r2c1header1 {
	width:345px;
	height:26px;
	padding-left:15px;
	line-height:18px;
	font-size:11px;
	font-weight:bold;
}
.menuselected {
	background-color: #bb1f20;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	height:26px;
	color:#000000;
}
.container {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-position: center;
	width: 100%;
	margin: 0 auto;
	position:relative;
	z-index:1000;
	height:26px;
}
